namespace ozStageEdit
{
	partial class Form1
	{
		/// <summary>
		/// 必要なデザイナー変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナーで生成されたコード

		/// <summary>
		/// デザイナー サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディターで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.menuStrip1 = new System.Windows.Forms.MenuStrip();
			this.fILEToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.nEWToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.oPENToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.sAVEToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.sAVEASToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.eDITToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.sIXECHANGEToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.eDITSCRIPTToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.panel1 = new System.Windows.Forms.Panel();
			this.pictureBox1 = new System.Windows.Forms.PictureBox();
			this.menuStrip1.SuspendLayout();
			this.panel1.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
			this.SuspendLayout();
			// 
			// menuStrip1
			// 
			this.menuStrip1.BackColor = System.Drawing.Color.White;
			this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.fILEToolStripMenuItem,
            this.eDITToolStripMenuItem});
			this.menuStrip1.Location = new System.Drawing.Point(0, 0);
			this.menuStrip1.Name = "menuStrip1";
			this.menuStrip1.Size = new System.Drawing.Size(651, 26);
			this.menuStrip1.TabIndex = 0;
			this.menuStrip1.Text = "menuStrip1";
			// 
			// fILEToolStripMenuItem
			// 
			this.fILEToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.nEWToolStripMenuItem,
            this.oPENToolStripMenuItem,
            this.sAVEToolStripMenuItem,
            this.sAVEASToolStripMenuItem});
			this.fILEToolStripMenuItem.Name = "fILEToolStripMenuItem";
			this.fILEToolStripMenuItem.Size = new System.Drawing.Size(46, 22);
			this.fILEToolStripMenuItem.Text = "&FILE";
			// 
			// nEWToolStripMenuItem
			// 
			this.nEWToolStripMenuItem.Name = "nEWToolStripMenuItem";
			this.nEWToolStripMenuItem.Size = new System.Drawing.Size(139, 22);
			this.nEWToolStripMenuItem.Text = "&NEW";
			// 
			// oPENToolStripMenuItem
			// 
			this.oPENToolStripMenuItem.Name = "oPENToolStripMenuItem";
			this.oPENToolStripMenuItem.Size = new System.Drawing.Size(139, 22);
			this.oPENToolStripMenuItem.Text = "&OPEN";
			// 
			// sAVEToolStripMenuItem
			// 
			this.sAVEToolStripMenuItem.Name = "sAVEToolStripMenuItem";
			this.sAVEToolStripMenuItem.Size = new System.Drawing.Size(139, 22);
			this.sAVEToolStripMenuItem.Text = "&SAVE";
			// 
			// sAVEASToolStripMenuItem
			// 
			this.sAVEASToolStripMenuItem.Name = "sAVEASToolStripMenuItem";
			this.sAVEASToolStripMenuItem.Size = new System.Drawing.Size(139, 22);
			this.sAVEASToolStripMenuItem.Text = "S&AVE AS...";
			// 
			// eDITToolStripMenuItem
			// 
			this.eDITToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.sIXECHANGEToolStripMenuItem,
            this.eDITSCRIPTToolStripMenuItem});
			this.eDITToolStripMenuItem.Name = "eDITToolStripMenuItem";
			this.eDITToolStripMenuItem.Size = new System.Drawing.Size(49, 22);
			this.eDITToolStripMenuItem.Text = "&EDIT";
			// 
			// sIXECHANGEToolStripMenuItem
			// 
			this.sIXECHANGEToolStripMenuItem.Name = "sIXECHANGEToolStripMenuItem";
			this.sIXECHANGEToolStripMenuItem.Size = new System.Drawing.Size(158, 22);
			this.sIXECHANGEToolStripMenuItem.Text = "&SIZE CHANGE";
			// 
			// eDITSCRIPTToolStripMenuItem
			// 
			this.eDITSCRIPTToolStripMenuItem.Name = "eDITSCRIPTToolStripMenuItem";
			this.eDITSCRIPTToolStripMenuItem.Size = new System.Drawing.Size(158, 22);
			this.eDITSCRIPTToolStripMenuItem.Text = "&EDIT SCRIPT";
			this.eDITSCRIPTToolStripMenuItem.Click += new System.EventHandler(this.eDITSCRIPTToolStripMenuItem_Click);
			// 
			// panel1
			// 
			this.panel1.AutoScroll = true;
			this.panel1.BackColor = System.Drawing.Color.Gray;
			this.panel1.Controls.Add(this.pictureBox1);
			this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
			this.panel1.Location = new System.Drawing.Point(0, 26);
			this.panel1.Name = "panel1";
			this.panel1.Size = new System.Drawing.Size(651, 480);
			this.panel1.TabIndex = 1;
			// 
			// pictureBox1
			// 
			this.pictureBox1.BackColor = System.Drawing.Color.Black;
			this.pictureBox1.Location = new System.Drawing.Point(0, 0);
			this.pictureBox1.Name = "pictureBox1";
			this.pictureBox1.Size = new System.Drawing.Size(100, 50);
			this.pictureBox1.TabIndex = 0;
			this.pictureBox1.TabStop = false;
			this.pictureBox1.Visible = false;
			this.pictureBox1.Paint += new System.Windows.Forms.PaintEventHandler(this.pictureBox1_Paint);
			// 
			// Form1
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(651, 506);
			this.Controls.Add(this.panel1);
			this.Controls.Add(this.menuStrip1);
			this.MainMenuStrip = this.menuStrip1;
			this.Name = "Form1";
			this.Text = "Form1";
			this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.Form1_FormClosed);
			this.Load += new System.EventHandler(this.Form1_Load);
			this.menuStrip1.ResumeLayout(false);
			this.menuStrip1.PerformLayout();
			this.panel1.ResumeLayout(false);
			((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.MenuStrip menuStrip1;
		private System.Windows.Forms.ToolStripMenuItem fILEToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem nEWToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem oPENToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem sAVEToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem sAVEASToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem eDITToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem sIXECHANGEToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem eDITSCRIPTToolStripMenuItem;
		private System.Windows.Forms.Panel panel1;
		private System.Windows.Forms.PictureBox pictureBox1;
	}
}

